/* Start roundedbox css */


/* general styles edit and preview mode */
#stacks_in_3498_page104 .stacks_in_3498_page104bgimagestack
{
	position:relative;
	min-height:445px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	
}





#stacks_in_3498_page104 .stacks_in_3498_page104bgimage
{
	display:none;
}



/* end roundedbox css */
#stacks_in_3501_page104 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3501_page104 .stacks_right {
	float:right;
	width:49%;
}/* Start roundedbox css */


/* general styles edit and preview mode */
#stacks_in_3503_page104 .stacks_in_3503_page104bgimagestack
{
	position:relative;
	min-height:445px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	
}





#stacks_in_3503_page104 .stacks_in_3503_page104bgimage
{
	display:none;
}



/* end roundedbox css */
#stacks_in_3506_page104 {
	margin: 40px 10px 0px 30px;
	padding: 30px 10px 0px 30px;
}
/* Wrapper */
#hoverBoxOuterstacks_in_3511_page104 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#hoverBoxWrapperstacks_in_3511_page104 {
	height: auto;
	background-color: transparent;
}

/* Hover box */
#hoverBoxHoverstacks_in_3511_page104 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	overflow: hidden;
	cursor: pointer;
}

#hoverBoxTextBoxstacks_in_3511_page104 {
	display: block;
	position: relative;
	z-index: 12;
	background-color: transparent;
	opacity: 1.0;
	height: auto;
}



#stacks_in_3511_page104 {
	margin: 20px 20px 20px 20px;
}
